/**
Theme Name: Kamala Child
Author: Automattic
Author URI: https://automattic.com
Description: Kamala is ideal for small businesses looking to present their services in a visually captivating way. Kamala uses Twenty Twenty-Four as a base theme, providing delicate yet functional styles for a pleasurable online experience.
Version: 1.0.0
License: GNU General Public License v2 or later.
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kamala-child
Template: kamala
Tags: one-column, wide-blocks, block-patterns, block-styles, featured-images, full-site-editing, rtl-language-support, style-variations, threaded-comments, translation-ready,
*/
ul.categories-tabs { list-style: none; display: flex; flex-wrap: wrap; background: #8a431f; padding: 10px 15px; border-radius: 8px; }
ul.categories-tabs li { margin-right: 10px; }
ul.categories-tabs li .fill-btn { text-decoration: none; padding: 7px 30px; display: inline-block; border-radius: 40px; color: #f2e8dc;}
ul.categories-tabs li a.fill-btn.active {     background: #f5f8f3; color: #8a431f; }
form.wp-block-search { display: flex; width: 100%; max-width: 100%; margin-bottom: 40px; }
form.wp-block-search .wp-block-search__inside-wrapper { margin-left: auto; display: flex; max-width: 400px; width: 100%; }
.wp-block-search__input { border: 1px solid #8a431f; padding: 8px 20px; }
form.wp-block-search .wp-block-search__button { padding: 10px 30px; }
.wp-block-post { background: #fff; box-shadow: 4px 4px 5px #8a431f1a; }
.wp-block-post .wp-block-group.is-vertical.is-nowrap { margin: 0 !important; padding: 0 20px; }
.wp-block-post .wp-block-post-title { font-size: 24px !important; font-weight: bold; margin-bottom: 0px; }
.wp-block-query-pagination-next,
.wp-block-query-pagination-previous { background: #8a431f; padding: 10px 25px; color: #fff; text-decoration: none; border-radius: 30px; }
.wp-block-rank-math-toc-block ul { padding-left: 25px; }
.wp-block-rank-math-toc-block ul a { text-decoration: none; }
.wp-block-rank-math-toc-block ul  li { margin-bottom: 7px; }
.wp-block-rank-math-toc-block ul a:hover { text-decoration: underline; }
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea { padding: 10px 20px; width: 100%; box-sizing: border-box; border: 1px solid #8a431f; border-radius: 4px; font-size: 16px; }
.wpcf7-form  label { color: #8a431f; font-weight: 600; margin-bottom: 5px; display: inline-block; }
.wpcf7-form-control.wpcf7-submit { background: #8a431f; border: none; color: #fff; padding: 15px 30px; font-weight: 600; font-size: 18px; border-radius: 8px; cursor: pointer; letter-spacing: 0.5px; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output { border-color: #dc3232; color: #dc3232; }
.contact-section { gap: 140px; }
.testimonial-grid { display: flex; align-items: center; justify-content: center; flex-wrap: wrap; gap: 24px; }
.testimonial-grid .testimonial-card { max-width: calc(33.3333% - 76px); width: 100%; background: #fff; padding: 0px 30px 30px; text-align: center; margin-top: 50px; }
#testimonial-wrapper { max-width: 1280px; width: 100%; margin: 0px auto; }
.testimonial-thumb img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.testimonial-thumb { width: 100px; height: 100px; display: block; margin: -40px auto 20px; }
.testimonial-card h3 { margin: 0 0 15px; }
.testimonial-card p { margin: 0 0 15px; }
.testimonial-card p:last-child { margin: 0; }
#testimonial-wrapper #testimonial-loadmore-wrap #testimonial-loadmore { text-decoration: none; padding: 7px 30px; border-radius: 40px; background: #8a431f; color: #fff; box-shadow: none; outline: none; border: 0; display: inline-block; font-size: 18px; line-height: 28px; cursor: pointer; }
#testimonial-wrapper #testimonial-loadmore-wrap { display: flex; align-items: center; justify-content: center; margin: 40px 0 0; }
.testimonial-main { margin: 0 !important; }

.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg { height: 34px; width: 34px; }
ul.wp-block-list, ol.wp-block-list { padding-left: 25px; }
ul.footer-privacy-menu { flex-direction: row; gap: 20px;}
body .breadcrumbs { max-width: 1240px; margin: 0 auto; padding: 0 20px; }
body .breadcrumbs img { width: 11px; height: auto; margin: 0 8px; margin-bottom: -2px; }
body .breadcrumbs a { text-decoration: none; }
body.single-post .breadcrumbs{ max-width: 1200px; }
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon {
    display: block
}
.wp-block-navigation .has-child.wp-block-navigation-submenu button{
        position: absolute;
    left: 210px;
    top: 0;
    width: 70px;
    height: 80px;
    text-align: center;
    margin-left: auto;
}
.wp-block-navigation .has-child.wp-block-navigation-submenu button svg{
        width: 30px;
    height: auto;
    text-align: center;
}
.wp-block-navigation .has-child.wp-block-navigation-submenu button[aria-expanded="false"] ~ ul{display: none;}
.wp-block-navigation .has-child.wp-block-navigation-submenu button[aria-expanded="true"] ~ ul{
    display: block;
    padding-bottom: 20px;
}
.wp-block-navigation .has-child.wp-block-navigation-submenu  ul li a{
    font-size: clamp(1.861rem, 1.861rem + ((1vw - 0.2rem) * 2.315), 2.4rem);
}
body .wp-site-blocks:has(.service-pages) .breadcrumbs {
    max-width: 90%;
}
@media screen and (max-width:991px) {
    .testimonial-grid .testimonial-card { max-width: calc(50% - 72px); }
    ul.footer-privacy-menu{margin-right: auto;}
    .wp-block-navigation .has-child.wp-block-navigation-submenu button{
        height: 60px;
    }
    .wp-block-buttons.is-content-justification-right { justify-content: flex-start;  margin-left: 0px !important;}
}

@media screen and (max-width:767px) {
    .contact-section { gap: 40px; }
    .testimonial-grid .testimonial-card { max-width: calc(50% - 72px); }
    #testimonial-wrapper #testimonial-loadmore-wrap { margin: 30px 0 0; }
    header .header-burger-icon { order: 2 !important; }
    header .header-logo { order: 1 !important; }
    header .header-social { order: 3 !important; }
    ul.categories-tabs li .fill-btn { padding: 5px 15px; }
    ul.categories-tabs li { margin-right: 5px; }
    .wp-block-post .wp-block-group.is-vertical.is-nowrap { margin: 0 !important; padding: 10px 20px 30px !important; }
    .wp-block-post { margin-bottom: 20px !important }
    .wp-block-navigation .has-child.wp-block-navigation-submenu button{
        height: 50px;
        left: 200px;
    }
    .wp-block-navigation .has-child.wp-block-navigation-submenu button svg{width: 22px;}
    .header-logo .wp-block-image img { width: 250px !important; }
}

@media screen and (max-width:575px) {
    .testimonial-grid .testimonial-card { max-width: 100%; }
}